# Translation of Themes - Stacy in Portuguese (Brazil)
# This file is distributed under the same license as the Themes - Stacy package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-06-07 10:22:55+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: pt_BR\n"
"Project-Id-Version: Themes - Stacy\n"

#. Theme Name of the plugin/theme
msgid "Stacy"
msgstr "Stacy"

#. Description of the plugin/theme
msgid "Stacy is a responsive, multi-purpose WordPress theme. It’s flexible and suitable for agencies, blogs, businesses, finance, accounting, consulting, corporations, or portfolios. Customization is easy and straight-forward, with options provided that allow you to setup your site to perfectly fit your desired online presence. For more details, visit this link https://wordpress.org/themes/spicepress/. We hope you will find the Stacy theme useful."
msgstr "Stacy é um tema WordPress responsivo e multi-propósito. É flexível e adequado para agências, blogs, empresas, corporações ou portfólios. A personalização é fácil e direta, com opções fornecidas que permitem que você configure seu site para se adequar perfeitamente à sua presença online desejada. Para mais detalhes, acesse este link https://wordpress.org/themes/spicepress/. Esperamos que você ache o tema Stacy útil."

#. Theme URI of the plugin/theme
msgid "https://spicethemes.com/stacy-wordpress-theme/"
msgstr "https://spicethemes.com/stacy-wordpress-theme/"

#. Author of the plugin/theme
msgid "spicethemes.com"
msgstr "spicethemes.com"

#. Author URI of the plugin/theme
msgid "https://spicethemes.com"
msgstr "https://spicethemes.com"